ここから本文です

現在お使いのブラウザでは、ジオクリエーターが使用できません。

lovepeace1173さん

2009/4/1412:21:57

現在お使いのブラウザでは、ジオクリエーターが使用できません。

IE8でHP更新時現在お使いのブラウザでは、ジオクリエーターが使用できません。
でUPできません。どうしたらよいでしょうか

閲覧数:
3,393
回答数:
1

違反報告

ベストアンサーに選ばれた回答

jh5oziさん

編集あり2009/4/1414:53:14

1.IE8がまだジオクリエータに対応していない。
この場合は仕方ないですね、問い合わせたらどうですか?。

2.アドオンに何かの、ツールバーのアドオンがインストルされている。
アドオンの「管理」で、ツールバーのアドオンを無効にする。

3.
インターネットオプションで、「ActiveX コントロール」が無効になっている。
インターネットオプションで、「JavaScript」が無効になっている。
インターネットオプションの「セキュリティタブ」のところで設定変更をする。

3.ActiveX コントロールがインストルされていない
ブラウザからサーバーにファイル転送などを実行するプラグインです。
下からダウンロードします(あなたの責任で!)。
http://www.altech.co.jp/luratech/download/index.html

等を1度試したらどうですか?。
テキストエディタで作成すれば、その問題はありません。

以上ご参考までに。

-----訂正------
反対でした。
1.ジオクリエータがまだIE8に対応していない。

質問した人からのコメント

2009/4/16 11:52:04

ありがとうございます・・

ちょい足しを取り消しますが
よろしいですか?

  • 取り消す
  • キャンセル

Q&Aをキーワードで検索:

Yahoo!知恵袋カテゴリ

一覧を見る

Yahoo! JAPANは、回答に記載された内容の信ぴょう性、正確性を保証しておりません。
お客様自身の責任と判断で、ご利用ください。
本文はここまでです このページの先頭へ

ID/ニックネームを選択し、「追加する」ボタンを押してください。

閉じる

※知恵コレクションに追加された質問や知恵ノートは選択されたID/ニックネームのMy知恵袋で確認できます。

ほかのID/ニックネームで利用登録する